#' Heptathlon data.
#'
#' Results for the heptathlon at the 2012 Olympic Games in London for the 29 athletes who
#' completed all events and were not disqualified.
#'
#' @name heptathlon
#' @docType data
#' @usage data(heptathlon)
#' @return A data frame with 29 rows and 7 variables. The data frame contains
#' the following columns:
#' \describe{
#' \item{H100M}{100 metres hurdles (seconds).}
#' \item{HJ}{High jump (metres).}
#' \item{SP}{Shot put (metres).}
#' \item{R200M}{200 metres (seconds).}
#' \item{LJ}{Long jump (metres).}
#' \item{JT}{Javelin throw (metres).}
#' \item{R800M}{800 metres (seconds).}}
#' @source The data were taken from Wikipedia at
#' \url{https://en.wikipedia.org/wiki/Athletics_at_the_2012_Summer_Olympics_\%E2\%80\%93_Women\%27s_heptathlon}.
#' @keywords datasets
#' @examples
#' data(heptathlon)
#' head(heptathlon)
NULL
